#ifndef _toolset

#define _toolset


// Macros



#include "stdlib.h"

extern char * __ClassNames[];


// Includes

#include <unistd.h>

#include <stdio.h>

#include <sys/ioctl.h>


typedef struct toolset{

	unsigned short __classIndex;


} toolset;

void toolset_createHorisontalLine( toolset * this );

toolset toolset_new(  );

toolset * toolset_newPointer(  );

#endif
